---
    import Layout from "../layouts/Layout.astro";
    import Clients from "../components/Clients.astro";
    import Footer from "../components/Footer.astro";
    import Layout1 from "../layouts/Layout1.astro";
---

<div>
    <Layout1 title="Search">
        <div class="background">
            <div class="flex flex-col h-[600px] justify-center items-center">
                <div class="lg:w-[700px] text-center m-2">
                    <p class="text-5xl font-semibold">Tabu Estates LTD</p>
                    <p class="font-normal text-lg my-6">
                        For the first time in Israel! Kav Mincha, the leading
                        business information group in Israel, allows you to
                        order business information reports on companies in order
                        to make the best decisions for your business and examine
                        other businesses. You can order 3 detailed information
                        reports for each company in Israel.
                    </p>
                </div>
            </div>
        </div>

        <div class="container" dir="ltr">
            <div class="text-center my-16">
                <p class="text-2xl font-semibold text-[darkBlue] m-3 lg:m-0 md:m-0 lg:mt-36 md:mt-36 mt-20">Lorem Ipsum industry's standard</p>
            </div> 
            <div class="grid grid-cols-3 lg:gap-6 md:gap-6 gap-5 mb-24">
                <div class="lg:col-span-1 md:col-span-3 col-span-3">
                    <div class="drop-shadow-lg bg-white text-black text-center p-8 m-4 lg:m-0 md:m-0 lg:m-0 md:m-0 h-full">
                        <img src="document-text.svg" alt="document" class="mx-auto mt-8"> 
                        <div class="font-bold text-lg leading-7 mt-7">Company Report from the Register of Companies of
                            the
                            Ministry of Justice</div>
                        <p class="text-base leading-6 font-normal mt-4 mb-14"> 
                            A company draft is an official document from the Companies Registry at the Ministry of
                            Justice
                            that includes detailed information about the company including address, shareholders,
                            distribution of capital, directors, liens and more.
                        </p>
                    </div>
                </div>
                <div class="lg:col-span-1 md:col-span-3 col-span-3">
                    <div class="drop-shadow-lg bg-white text-black text-center p-8 m-4 lg:m-0 md:m-0 lg:m-0 md:m-0 h-full">
                        <img src="briefcase-1.svg" alt="document" class="mx-auto mt-8">
                        <div class="font-bold text-lg leading-7 mt-7">Business information report on a company</div>
                        <p class="text-base leading-6 font-normal mt-4 mb-14">
                            Summary of business data, company shareholders, board members (executives), exceptional
                            events,
                            tracking events and alerts, lawsuits, business intelligence related companies, ownership and
                            management, alerts from recent years, limiting bank accounts, liens list, file references in
                            tax
                            authorities.
                        </p>
                    </div>
                </div>
                <div class="lg:col-span-1 md:col-span-3 col-span-3">
                    <div class="drop-shadow-lg bg-white text-black text-center p-8 m-4 lg:m-0 md:m-0 lg:m-0 md:m-0 h-full">
                        <img src="note-2.svg  " alt="document" class="mx-auto mt-8">
                        <div class="font-bold text-lg leading-7 mt-7">Affiliate companies Report</div>
                        <p class="text-base leading-6 font-normal mt-4 mb-14">
                            The report of affiliated companies allows the examination of the risk in a contract with a
                            company
                            by examining the companies associated with the company under review
                        </p>
                    </div>
                </div>
            </div>
            <div class="m-4 lg:m-0 md:m-0 lg:m-0 md:m-0 mb-0">
                <Clients clients={5} />
                <Footer />
            </div>            
        </div>
    </Layout1>
</div>
<style>
    .background {
        background: #19236D;
        color: white;
    }
</style>